[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.OnChange

OnChange - event handler for a change in the action

## Declaration

Source position: actnlist.pas line 106

`protected property TCustomActionList.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .